@import url(//fonts.googleapis.com/css?family=Open+Sans);

* {
  margin: 0;
}

html, body {
background-color: #fff;
font-family: 'Open Sans', sans-serif;
/*font-family: "Raleway",sans-serif;*/
font-size: 14px;
color: #000;
font-size: 16px;
height: 100%;
}

img
{
height: auto;
max-width: 100%;
-webkit-border-radius: 0 0 15px 0;
-moz-border-radius: 0 0 15px 0;
border-radius: 0 0 15px 0;
}
img.nocorner {
	border-radius: 0;
}

a {
	cursor: pointer;
}

table {
    border-spacing: 3px;
    border-collapse: separate;
	border: 3px solid #fff;
	border-radius: 10px;
}

td{
padding: 10px;
}

#table-1 td {
padding: 10px 0px 10px 3px;
}

span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container, span[class^="skype_pnh_print_container"] {display:inline !important;}

.lowered {
vertical-align: -18%;
font-size: 10px;
}

.res_img{
height: auto;
max-width: 100%;
}

.header{
	position: relative;
	background-image: url(/wp-content/themes/swissbit/img/sliderbg.png);
	background-position: bottom;
	background-repeat: no-repeat;
	padding-bottom: 40px;
	background-color:#079ee3;
}

.header .carousel-indicators {
	bottom:-30px !important;
}

.header > .container {
	position: relative;
	height: 100%;
}
.header_s > .container {
	position: relative;
	/*height: 100%;*/
}

.carousel-inner .item img {
	margin: 0 auto;
}

.header_s{
	position: relative;
	background:#079ee3;
	background-repeat: no-repeat;
}

.ubermenu-responsive-toggle {
	padding: 0 !important;
	padding-top: 6px !important;
	float: left;
}

.ubermenu-item.ubermenu-item-level-0, .ubermenu-item.ubermenu-item-level-0 > span {
	outline: none;
}

.ubermenu-item.ubermenu-item-level-4 {
	border-left:1px solid #FFF !important;
}
.ubermenu-item.ubermenu-item-level-4:hover {
	border-left:1px solid #000 !important;
}

.swiss_header {
color: #fff;
font-size: 22px;
font-weight: bold;
margin-top: 5px;
}

.swiss_header_nav li,
.swiss_header_nav_s li{
font-size: 12px;
margin-left: -25px;
color: #fff;
}
.swiss_header_nav_s li {
margin-right: 15px;
}

/*ul {
    list-style-image: url(../../img/dot.png);

}*/

li {
		margin-left: 20px;
}


.swiss_header_nav ul { list-style-image: url(../../img/dot_w.png); }

.pdficon li:before {
	font-family: FontAwesome;
    color:white;
    content: "\f1c1 ";
}

.videosh {
-webkit-box-shadow: -33px 32px 53px -26px rgba(0,0,0,0.75);
-moz-box-shadow: -33px 32px 53px -26px rgba(0,0,0,0.75);
box-shadow: -33px 32px 53px -26px rgba(0,0,0,0.75);
-webkit-border-radius: 42px 42px 42px 42px;
-moz-border-radius: 42px 42px 42px 42px;
border-radius: 42px 42px 42px 42px;
}

.swiss_header_nav a:link,
.swiss_header_nav_s a:link {
color: #fff;
}

.swiss_header_nav a:visited, a:active,
.swiss_header_nav_s a:visited, a:active {
color: #fff;
}

.swiss_header_nav a:hover,
.swiss_header_nav_s a:hover {
text-decoration: underline;
cursor: pointer;
}

.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}

.mainmenu {
}

.mainmenu > .container {
	padding-top:20px;
	padding-bottom:10px;
	border-bottom: 1px solid #079ee3;
	margin-bottom: 50px;
	position: relative;
}

.nav_made_in_germany {
	float: left;
}

.nav_made_in_germany img {
	height: 35px;
	border-radius: 0;
	margin-top: 5px;
	margin-left: 30px;
}

.swisslogo {
	text-align: left;
	float: left;
	padding-left: 15px;
	margin-top: 25px;
	margin-bottom: 25px;
}

.navadd {
	position: relative;
	right: auto;
	top: auto;
	float: right;
	margin-top: 10px;
	margin-bottom: 25px;
	padding-right: 15px;
}



.mainmenu .nav {
	float:left;
}

.search {
	float:right;
}

.searchform {
	position: relative;
}

.searchform #s
{
	height: 33px;
	background: url(../../img/search.png) no-repeat right;
	padding-left: 5px;
	padding-right: 40px;
	width: 155px;
	border: 0px;
	font-size: 14px;
	color: #868786;
}

#box-link
{
		position: absolute;
		z-index:999999;
    top: 0px;
    left: 125px;
    width: 35px;
    height: 35px;
		background-color: transparent;
}

#inp-link
{
		position: absolute;
		z-index:999999;
		top: 0px;
		left: 0px;
		width: 130px;
		height: 33px;
		background-color: transparent;
}

/* white background and box outline */
.gm-style > div:first-child > div + div > div:last-child > div > div:first-child > div
{
    /* we have to use !important because we are overwritng inline styles
    background-color: transparent !important;
    box-shadow: none !important;
    width: auto !important;
    height: auto !important; */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

}

/* image icon inside close button google maps*/
.gm-style > div:first-child > div + div > div:last-child > div > div:last-child > img
{
    display: none;
}

.navadd a:link, .navadd i, .navadd_s a:link, .navadd_s i {
font-size: 12px;
color: #fff;
padding-left: 8px;
}

.navadd a:visited, a:active , .navadd_s a:visited, a:active{
/* font-size: 12px; */
color: #fff;
}

.navadd a:hover, .navadd_s a:hover{
text-decoration: underline;
cursor: pointer;
}

.nav-tabs a {
color: #009ee3;
}

.fix_link a
{
color: #009ee3;
}

.breadcrumbs span:last-child{
font-size: 14px!important;
color: #868786;
}

.breadcrumbs a {
font-size: 14px;
color: #868786;
}

.fix_nav_pos {
margin-left: -55px
}

#cimg{
/*margin-left:-1487px;*/
margin-left:-15px;
}

.content h1 {
color: #009ee3;
font-family: 'Open Sans', sans-serif;
line-height: 1.6;
/*font-size: 20px;*/
}

.content p,li, i {
color: #868786;
font-family: 'Open Sans', sans-serif;
line-height: 1.6;
font-size: 16px;
}

.teaser h4 {
	color: #009ee3;
}

.teaser.news.first {
	border-right: 1px solid #d3d3d3;
}

.teaser.news.center {
	border-left: 1px solid #009ee3;
	border-right: 1px solid #009ee3;
}

.teaser.news ul {
	list-style-type: none;
	margin-top: 25px;
}
.teaser.news ul:first-of-type {
	margin-top: 0px;
}
.teaser.news ul li strong {
	font-weight: normal;
	display: block;
	margin-bottom: 10px;
}

.teaser a {
	color: #009ee3;
}

.teaser b {
	display: block;
}

.teaser a.news-headline {
	color: #009ee3;
	display: block;
	margin-top: 25px;
	margin-bottom: 10px;
}

.teaser .image_link {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}

#mesfgp
{
color:#ff0000;
font-size:11px;
}
/*
.greyfilter {
filter: grayscale(100%);
 -webkit-filter: grayscale(100%);
 -moz-filter: grayscale(100%);
 -o-filter: grayscale(100%);
 -ms-filter: grayscale(100%);
}

.greyfilter:hover {
filter: none;
}

.greyfilterdel {
filter: none;
}
*/

#selicon, #selapplication {
cursor: pointer;
}



.proborder {
border-radius: 0 0 15px 0;
width: 210px;
padding-top:25px;
height:160px;
vertical-align:middle;
margin-bottom:18px;
margin-right:18px;
text-align:right;
-webkit-box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.45);
-moz-box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.45);
box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.45);
}

.probortext {
position:absolute;
text-align:left;
margin-top:-10px;
margin-left:-15px;;
}

.probortext ul{
margin-top:10px;
}

.probortext li{
font-size:14px;
}

.proborder_wtb {
border-radius: 0 0 15px 0;
/*width: 25% !important; */
padding-top:25px;
height:250px;
vertical-align:middle;
text-align:center;
-webkit-box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.45);
-moz-box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.45);
box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.45);
}

.content ul { padding-left: 0.7em; margin-left: 0.7em;}

.nav-tabs ul { list-style-type: none;}
.nav-tabs li:before { content: ""; }

.dropdown-menu ul { list-style-type: none;}
.dropdown-menu li:before { content: ""; }


.content a:link {
color: #009ee3;
}

.content a:visited, a:active {
color: #009ee3;
}

.popover-title {
	color: #868786;
	font-family: 'Open Sans', sans-serif;
    font-size: 18px;
}
.popover-content {
	color: #868786;
	font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

.poplitt li{
font-family: 'Open Sans', sans-serif;
margin-left:16px;
font-size: 12px;
}

.poplitt {
margin-top:7px;
}

.job_contenth {
color: #868786;
}

.job_content {
margin-left: 10px;
}

.wrapper h1 {
color: #868786;
font-family: 'Open Sans', sans-serif;
line-height: 1.3;
font-size: 38px;

-moz-hyphens: none;
-o-hyphens: none;
-webkit-hyphens: none;
-ms-hyphens: none;
hyphens: none;
}

.wrapper p {
color: #868786;
font-family: 'Open Sans', sans-serif;
line-height: 1.6;
font-size: 16px;
width: 95%;
}

.bluebox, .bluebox p{
-webkit-border-radius: 15px 15px 15px 15px;
-moz-border-radius: 15px 15px 15px 15px;
border-radius: 15px 15px 15px 15px;
background-color: #009ee3;
padding: 10px;
color: #fff;
width: 85%;
}

.bluebox a{
color: #fff;
}

.footer {
-webkit-border-radius: 15px 15px 0 0;
-moz-border-radius: 15px 15px 0 0;
border-radius: 15px 15px 0 0;
color: #fff;
font-size: 11px;
padding: 15px 5px;
width: 99.7%;
margin: 0 auto;
}

.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -80px;
}
.page-wrap:after {
  content: "";
  display: block;
}

.footer, .page-wrap:after {
  height: 80px;
}

.footer a:link {
color: #fff;
line-height: 18px;
}

.footer a:visited, a:active {
color: #fff;
}

.footer a:hover {
text-decoration: underline;
cursor: pointer;
}

#footer-col-last {
	height:100%;
}

.carousel-control.right,
.carousel-control.left {
background-image: linear-gradient(to right, transparent 0px, rgba(0, 0, 0, 0) 100%);
}

.wherebut {
width: 100%;
}

.wherebut a{
padding: 0 54px;
}

.modal-dialog{
    width:90%;
	}

.indexVideo
{
	margin-top:-70px;
}

.indexVideo2
{
	margin-top:-20px;
}

/* Menü style */
/*#ubermenu-main-2-primary
{
margin-top: -54px;
margin-left: 25px;
}*/

.log_reg{
color: #009ee3;
}

.ubermenu-main .ubermenu-submenu.ubermenu-submenu-drop {
    background-color: #fff;
    border-top: 4px solid rgb(0, 158, 227);
    -webkit-border-radius: 0 0 10px 0;
	-moz-border-radius: 0 0 10px 0;
	border-radius: 0 0 10px 0;
}

.ubermenu-target-text {
font-size: 12px;
}

#menu-item-1160, #menu-item-1161, #menu-item-1162, #menu-item-1163{
padding: 0 30px; /*31.6px;*/
font-weight: bold;
}

.ubermenu .ubermenu-tab .ubermenu-tab-content-panel, .ubermenu .ubermenu-tab > .ubermenu-target {
border: 1px solid #009ee3;
}

.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
padding-left: 18px;
}

.ubermenu .ubermenu-submenu.ubermenu-submenu-id-1197 .ubermenu-target,
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-1223 .ubermenu-target {
padding: 0px 20px!important;
}

.ubermenu .ubermenu-submenu.ubermenu-submenu-id-1167 .ubermenu-target,
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-1166 .ubermenu-target,
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-1165 .ubermenu-target,
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-4789 .ubermenu-target,
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-1164 .ubermenu-target {
padding: 0px 20px!important;
}

.ubermenu .ubermenu-submenu.ubermenu-submenu-id-30 .ubermenu-target,
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-32 .ubermenu-target,
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-33 .ubermenu-target,
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-34 .ubermenu-target,
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-35 .ubermenu-target {
padding: 0px 20px!important;
}

#megaMenu, #megaMenu li, #megaMenu li a, #megaMenu li .widget, #megaMenu li p{
    font-family: 'Open Sans', sans-serif;
}
.ubermenu .ubermenu-submenu-drop {
  	-webkit-backface-visibility: visible !important;
  	-moz-backface-visibility: visible !important;
  	backface-visibility: visible !important;
  	-moz-transform: none !important;
  	-webkit-transform: none !important;
}

/* End Menü style */

/* Product octopart Menu */
.selProduct {
position: absolute;
z-index: 99999;
top: 110px;
right: 30px;
display:none;
width: 250px;
height: 250px;
-webkit-border-radius: 0 0 10px 0;
-moz-border-radius: 0 0 10px 0;
border-radius: 0 0 10px 0;
background-color: #F5F5F5;
-webkit-box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.75);
-moz-box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.75);
box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.75);
}

.selProduct li {
font-size: 12px;
padding-left: 10px
}
/* Product octopart Menu END */

#pmg {
cursor: pointer;
}

/* Editor Style */

.LinieOberhalb
{
border-top: 1px solid #fff;
width: 100%;
}

.LinieUnterhalb
{
border-bottom: 1px solid #fff;
width: 100%;
}

/* END Editor Style */


/* Responsive staff */
@media (min-width: 981px) and (max-width: 1024px)
{
	#ubermenu-main-2-primary
	{
		position: absolute;
		width: 100%;
	/*margin-top: -50px;*/
	}

	.swiss_header{
	margin-top: -15px;
	}

	.wherebut a{
	padding: 0 34px;
	}

	.indexVideo
	{
	margin-top:-110px;
	}

	.indexVideo2
	{
	margin-top:-50px;
	}

}

@media (min-width: 768px) and (max-width: 980px)
{
	.swiss_header {
	font-size: 0.6em;
	margin-left: 110px;
	}

	#swisslogo {
	margin-left: 110px;
	}

	.fix_nav_pos{
	margin-top: -45px;
	margin-left: -30px;
	}
	#ubermenu-nav-main-2-primary{
	/*margin-top: 50px;*/
	}

	.wrapper p {
	width: 100%;
	}

	#ubermenu-main-2-primary {
	background-color: #fff;
	 border-top: 4px solid rgb(0, 158, 227);
    -webkit-border-radius: 0 0 10px 0;
	-moz-border-radius: 0 0 10px 0;
	border-radius: 0 0 10px 0;
	/*width: 720px;*/
	position: absolute;
	margin-top: 35px;
	margin-left: -15px;
	-webkit-box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.75);
	-moz-box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.75);
	box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.75);
	padding: 0 10px;
	}

	.wherebut a{
	padding: 0 24px;
	}

	.indexVideo
	{
	margin-top:-150px;
	}

	.indexVideo2
	{
	margin-top:-90px;
	}

}

@media (min-width: 481px) and (max-width: 767px)
{
	.res_pon
	{
	display:none;
	}

	#ubermenu-nav-main-2-primary{
	/*margin-top: 50px;*/
	}

	.navadd {
		float: none;
		position: absolute;
		right: 0;
		top: 0;
	}

	.swisslogo {
		text-align: center;
		margin-top: 50px;
		width: 100%;
	}

	.job_content {
	margin-left: 0px;
	}

	.wrapper p {
	width: 100%;
	}

	.page-wrap {
	  margin-bottom: -130px;
	}

	.footer, .page-wrap:after {
	  height: 130px;
	}

	.proborder_wtb {
		width: 90%;
		margin: 15px;
	}

	#ubermenu-main-2-primary {
	background-color: #fff;
	 border-top: 4px solid rgb(0, 158, 227);
    -webkit-border-radius: 0 0 10px 0;
	-moz-border-radius: 0 0 10px 0;
	border-radius: 0 0 10px 0;
	/*width: 520px;*/
	position: absolute;
	margin-top: 35px;
	margin-left: -15px;
	-webkit-box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.75);
	-moz-box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.75);
	box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.75);
	}

	.wherebut a{
	padding: 0 14px;
	display: block;
	}

	.indexVideo
	{
	margin-top: 10px;
	}

	.indexVideo2
	{
	margin-top: 0px;
	}

	#footer-col-last {
		height:auto;
	}

	.autoplay.slick-initialized.slick-slider {
		margin: 0 auto 30px;
  		width: 350px;
	}
}

@media (min-width: 321px) and (max-width: 480px)
{
	.res_pon
	{
	display:none;
	}

	#ubermenu-nav-main-2-primary{
	/*margin-top: 50px;*/
	}

	.navadd {
		float: none;
		position: absolute;
		right: 0;
		top: 0;
	}

	.swisslogo {
		text-align: center;
		margin-top: 50px;
		width: 100%;
	}

	.job_content {
	margin-left: 0px;
	}

	.wrapper p {
	width: 100%;
	}

	.page-wrap {
	  margin-bottom: -130px;
	}

	.footer, .page-wrap:after {
	  height: 130px;
	}

	.proborder_wtb {
		width: 90%;
		margin: 15px;
	}

	#ubermenu-main-2-primary {
	background-color: #fff;
	 border-top: 4px solid rgb(0, 158, 227);
    -webkit-border-radius: 0 0 10px 0;
	-moz-border-radius: 0 0 10px 0;
	border-radius: 0 0 10px 0;
	/*width: 325px;*/
	position: absolute;
	margin-left: -15px;
	margin-top: 35px;
	-webkit-box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.75);
	-moz-box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.75);
	box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.75);
	}

	.wherebut a{
	padding: 0 14px;
	display: block;
	}

	.indexVideo
	{
	margin-top: 10px;
	}

	.indexVideo2
	{
	margin-top: 0px;
	}

	#footer-col-last {
		height:auto;
	}
}

@media /*(min-width: 240px) and */(max-width: 320px)
{
	.res_pon
	{
	display:none;
	}

	#ubermenu-main-2-primary
	{
	position: absolute;
	margin-top: -100px;
	}

	.job_content {
	margin-left: 0px;
	}

	.wrapper p {
	width: 100%;
	}

	.page-wrap {
	  margin-bottom: -130px;
	}

	.footer, .page-wrap:after {
	  height: 130px;
	}

	.proborder_wtb {
		width: 90%;
		margin: 15px;
	}

	#ubermenu-main-2-primary {
	background-color: #fff;
	 border-top: 4px solid rgb(0, 158, 227);
    -webkit-border-radius: 0 0 10px 0;
	-moz-border-radius: 0 0 10px 0;
	border-radius: 0 0 10px 0;
	width: 250px;
	margin-top: 20px;
	-webkit-box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.75);
	-moz-box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.75);
	box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.75);
	}

	.indexVideo
	{
	margin-top: 10px;
	}

	.indexVideo2
	{
	margin-top: 0px;
	}

	#footer-col-last {
		height:auto;
	}

}

/*  */

#fp-app-imgs > a {
	display:block;
	padding:0 !important;
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-transition: background 0.4s ease-in-out;
	-moz-transition: background 0.4s ease-in-out;
	-o-transition: background 0.4s ease-in-out;
	-ms-transition: background 0.4s ease-in-out;
	transition: background 0.4s ease-in-out;
}
#fp-app-imgs > a:before{
	content: "";
	display: block;
	padding-top: 100%; 	/* ratio of 1:1*/
}

#fp-app-imgs > a {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

#fp-app-imgs > a:hover {
    -webkit-transform:scale(.95); /* Safari and Chrome */
    -moz-transform:scale(.95); /* Firefox */
    -ms-transform:scale(.95); /* IE 9 */
    -o-transform:scale(.95); /* Opera */
     transform:scale(.95);
}
/*@media (min-width: 768px)
{*/
	#fp-app-imgs > a:hover {
		padding:0 !important;
	    background-repeat: no-repeat;
	    background-size: contain;
	}
	/*#fp-app-img-1 {
		background: url('/wp-content/themes/swissbit/img/applications_sw_rounded/1.png');
	}
	#fp-app-img-2 {
		background: url('/wp-content/themes/swissbit/img/applications_sw_rounded/2.png');
	}*/
	#fp-app-img-3 {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/3.png');
	}
		/*#fp-app-img-4 {
		background: url('/wp-content/themes/swissbit/img/applications_sw_rounded/4.png');
	}
	#fp-app-img-5 {
		background: url('/wp-content/themes/swissbit/img/applications_sw_rounded/5.png');
	}*/
	#fp-app-img-6 {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/6.png');
	}
	#fp-app-img-7 {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/7.png');
	}
	#fp-app-img-8 {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/8.png');
	}
	#fp-app-img-9 {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/9.png');
	}
	#fp-app-img-10 {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/10.png');
	}
	#fp-app-img-11 {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/11.png');
	}

	/*#fp-app-img-1:hover {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/1.png');
	}
	#fp-app-img-2:hover {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/2.png');
	}
	#fp-app-img-3:hover {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/3.png');
	}
	#fp-app-img-4:hover {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/4.png');
	}
	#fp-app-img-5:hover {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/5.png');
	}
	#fp-app-img-6:hover {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/6.png');
	}
	#fp-app-img-7:hover {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/7.png');
	}
	#fp-app-img-8:hover {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/8.png');
	}
}

@media (max-width: 768px)
{

	#fp-app-img-1 {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/1.png');
	}
	#fp-app-img-2 {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/2.png');
	}
	#fp-app-img-3 {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/3.png');
	}
	#fp-app-img-4 {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/4.png');
	}
	#fp-app-img-5 {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/5.png');
	}
	#fp-app-img-6 {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/6.png');
	}
	#fp-app-img-7 {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/7.png');
	}
	#fp-app-img-8 {
		background: url('/wp-content/themes/swissbit/img/applications_rounded/8.png');
	}
}*/
/* preloading to prevent image-"jumping" */
body:after{
    display:none;
    content:	url('/wp-content/themes/swissbit/img/applications_rounded/1.png')
    			url('/wp-content/themes/swissbit/img/applications_rounded/2.png')
    			url('/wp-content/themes/swissbit/img/applications_rounded/3.png')
    			url('/wp-content/themes/swissbit/img/applications_rounded/4.png')
    			url('/wp-content/themes/swissbit/img/applications_rounded/5.png')
    			url('/wp-content/themes/swissbit/img/applications_rounded/6.png')
    			url('/wp-content/themes/swissbit/img/applications_rounded/7.png')
    			url('/wp-content/themes/swissbit/img/applications_rounded/8.png');
}

/* spinner */

.spinner {
  margin: 100px auto;
  width: 20px;
  height: 20px;
  position: relative;
}

.scontainer1 > div, .scontainer2 > div, .scontainer3 > div {
  width: 6px;
  height: 6px;
  background-color: #009ee3;

  border-radius: 100%;
  position: absolute;
  -webkit-animation: bouncedelay 1.2s infinite ease-in-out;
  animation: bouncedelay 1.2s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.spinner .spinner-container {
  position: absolute;
  width: 100%;
  height: 100%;
}

.scontainer2 {
  -webkit-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.scontainer3 {
  -webkit-transform: rotateZ(90deg);
  transform: rotateZ(90deg);
}

.scircle1 { top: 0; left: 0; }
.scircle2 { top: 0; right: 0; }
.scircle3 { right: 0; bottom: 0; }
.scircle4 { left: 0; bottom: 0; }

.scontainer2 .scircle1 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.scontainer3 .scircle1 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.scontainer1 .scircle2 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.scontainer2 .scircle2 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

.scontainer3 .scircle2 {
  -webkit-animation-delay: -0.7s;
  animation-delay: -0.7s;
}

.scontainer1 .scircle3 {
  -webkit-animation-delay: -0.6s;
  animation-delay: -0.6s;
}

.scontainer2 .scircle3 {
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s;
}

.scontainer3 .scircle3 {
  -webkit-animation-delay: -0.4s;
  animation-delay: -0.4s;
}

.scontainer1 .scircle4 {
  -webkit-animation-delay: -0.3s;
  animation-delay: -0.3s;
}

.scontainer2 .scircle4 {
  -webkit-animation-delay: -0.2s;
  animation-delay: -0.2s;
}

.scontainer3 .scircle4 {
  -webkit-animation-delay: -0.1s;
  animation-delay: -0.1s;
}

@-webkit-keyframes bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0.0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes bouncedelay {
  0%, 80%, 100% {
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 40% {
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}

/* ubermenu item fix */
.ubermenu-item-1164 a {
	padding:0 20px !important;
}

/**/

.feature-icon-1137 {
	display:inline;
	padding-right:9px
}

#selapplication-title {
	margin-left:30px;
}

@media (max-width: 768px)
{
	#selapplication-title {
		margin-left:0;
	}
	#selapplication {
		margin-left:0;
		padding-left:0;
	}
}

.ws_table {
	margin-left: 0.7em;
  	margin-top: 2em;
  	min-width: 800px;
}

.ws_first {
	background-color:#009EE3;
	color:#fff;
	font-weight: bold;
}

.ws_else {
	background-color:#d5edfa;
}

.ws_check {
	padding-left: 25px;
}

.ws_check span {
	color:#009EE3;
	margin-left: -16px;
}

.ws_sb {
	color:#009EE3 !important;
}

.made_in_germany_link {
	display:block;
	width:90px;
	height:50px;
	position: absolute;
	right:0;
	bottom:75px;
}

@media (max-width: 1024px)
{
	.made_in_germany_link {
		display:block;
		width:60px;
		height:45px;
		position: absolute;
		right:0;
		bottom:35px;
	}
}

@media (max-width: 584px)
{
	.made_in_germany_link {
		display:none;
	}
}

.hm_marg h1 {
	margin-bottom:20px;
}

#eventbox {
	position:absolute;
	left:-402px;
	top:60%;
	width:450px;
	min-height:150px;
	background-color:#009EE0;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	-webkit-box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.45);
	-moz-box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.45);
	box-shadow: 9px 11px 22px -8px rgba(0,0,0, 0.45);
	padding:15px 50px 30px 35px;
}

#eventbox_handle {
	position:absolute;
	top:50%;
	bottom:0;
	right:0;
	width:50px;
	margin-top: -48px;

}

#eventbox_handle_inner_text {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	line-height: 1;
	opacity: 0;
	font-size: 16px;
	text-transform:uppercase;
	text-align: center;
	font-weight: bold;
	padding-bottom:15px;
	letter-spacing:2px;
/*-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/
}


#eventbox_handle_text {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	line-height: 1;
	opacity: 1;
	font-size: 16px;
	text-transform:uppercase;
	text-align: center;
	font-weight: bold;
/*-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/
}

#eventbox_handle_line {
	position:absolute;
	opacity: 1;
	top:0;
	right:52px;
	bottom:0;
	border-left:2px solid white;
}

#eventbox ul {
	  list-style-image:none;
	  padding-right:10px;
}

#eventbox, #eventbox li, #eventbox li * {
	color:#fff;
}

@-webkit-keyframes spaceboots {
	0% { -webkit-transform: translate(2px, 1px) rotate(0deg); }
	10% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
	20% { -webkit-transform: translate(-3px, 0px) rotate(1deg); }
	30% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
	40% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
	50% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
	60% { -webkit-transform: translate(-3px, 1px) rotate(0deg); }
	70% { -webkit-transform: translate(2px, 1px) rotate(-1deg); }
	80% { -webkit-transform: translate(-1px, -1px) rotate(1deg); }
	90% { -webkit-transform: translate(2px, 2px) rotate(0deg); }
	100% { -webkit-transform: translate(1px, -2px) rotate(-1deg); }
}
.shake {
	-webkit-animation-name: spaceboots;
	-webkit-animation-duration: 0.5s;
	-webkit-transform-origin:50% 50%;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
}


.cob1 {
	width:59%;
	float:left;
	border:1px solid #ccc;
	border-radius: 10px;
}

.cob2 {
	width:39%;
	float:right;
	border:1px solid #ccc;
	border-radius: 10px;
}

.cob-head {
	text-align:center;
	font-weight:bold;
	background-color: #009EE3;
	border-radius: 10px;
	color:#fff;
	padding:5px 0;
}

.cob-body {
	margin:10px 0;
}

.cob-body > div {
	text-align:center;
}

.cob-body img {
	margin:5px auto;
}

.ltet #frontpage_button1 button,
.ltet #frontpage_button2 button,
.ltet #frontpage_button3 button,
.ltet #frontpage_button4 button {
	margin-bottom:5px;
	width:20%;
	font-size:14px;
	border-radius: 15px;
}

.ltet #frontpage_button3 button {
	width:27%;
}

.ltet #frontpage_button1 button, .ltet #frontpage_button2 button {
	padding-top:5px;
	padding-bottom:5px;
}

.ltet #frontpage_button1 button, .ltet #frontpage_button2 button, .ltet #frontpage_button3 button {
	margin-right:28px;
}

.ltet #frontpage_button3 button span, .ltet #frontpage_button4 button span {
	display: inline-block;
	line-height: 1;
	text-align: left;
}

.noltet #frontpage_button1 button,
.noltet #frontpage_button2 button,
.noltet #frontpage_button3 button {
	margin-bottom:5px;
	width:29%;
	font-size:14px;
	border-radius: 15px;
	min-height:50px;
}

.noltet #frontpage_button1 button, .noltet #frontpage_button2 button {
	padding-top:5px;
	padding-bottom:5px;
	margin-right:44px;
}

.noltet #frontpage_button3 button span {
	display: inline-block;
	line-height: 1;
	text-align: left;
}

#frontpage_button3 button, #frontpage_button4 button {
	padding-top:5px;
	padding-bottom:5px;
}

#frontpage_button3 button img, #frontpage_button4 button img {
	margin-top:-20px;
}



@media (max-width: 1199px)
{

.ltet #frontpage_button1 button,
.ltet #frontpage_button2 button,
.ltet #frontpage_button3 button,
.ltet #frontpage_button4 button {
	width:19%;
	padding-left:5px;
	padding-right:5px;
}

.ltet #frontpage_button3 button {
	width:29%;
}

.ltet #frontpage_button4 button {
	width:23%;
}

.ltet #frontpage_button1 button, .ltet #frontpage_button2 button, .ltet #frontpage_button3 button {
	margin-right:16px;
}

.noltet #frontpage_button1 button, .noltet #frontpage_button2 button {
	margin-right:35px;
}
}


@media (max-width: 991px)
{

.ltet #frontpage_button1 button,
.ltet #frontpage_button2 button,
.ltet #frontpage_button3 button,
.ltet #frontpage_button4 button {
	width:48%;
}

.ltet #frontpage_button1 button, .ltet #frontpage_button2 button, .ltet #frontpage_button3 button {
	margin-right:6px;
}

.noltet #frontpage_button1 button,
.noltet #frontpage_button2 button,
.noltet #frontpage_button3 button {
	width:25%;
}

.noltet #frontpage_button1 button, .noltet #frontpage_button2 button {
	margin-right:18px;
}

.noltet #frontpage_button3 button {
	width:40%;
}

}



@media (max-width: 499px)
{

#frontpage_button1 button,
#frontpage_button2 button,
#frontpage_button3 button,
#frontpage_button4 button {
	width:99% !important;
}

}

.ubermenu #menu-item-3859 > a,
.ubermenu #menu-item-3864 > a {
    color: #009ee3 !important;
}
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-3859 .ubermenu-target-text,
.ubermenu .ubermenu-submenu.ubermenu-submenu-id-3864 .ubermenu-target-text {
    color: #868786 !important;
}

.ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.wp-image-3881 {
	margin: 0 auto;
	display: block;
}

.bottom_spacer {
	margin-bottom: 50px;
}

.bottom_spacer_small {
	margin-bottom: 25px;
}

.content p.bluetext {
	color: #009ee3;
}

hr.blue {
	border-top:1px solid #009ee3;
}

.section_header > h3 {
	color:#009ee3;
	padding-bottom: 15px;
	margin-bottom: 25px;
	border-bottom: 1px solid #009ee3;
}

.new-frontpage-buttons {
	width:100%;
}

.new-frontpage-button {
	width:33.3333%;
	float:left;
	/*background: #009ee3;
	border: 1px solid #FFF;
	padding-top: 15px;*/
}

.new-frontpage-button.first {
	padding-right: 1px;
}
.new-frontpage-button.center {
	padding-right: 1px;
	padding-left: 1px;
}
.new-frontpage-button.last {
	padding-left: 1px;
}

.new-frontpage-button.last > a {
	border-bottom-right-radius: 15px;
}

.new-frontpage-button:hover {
	/*background: #1AB8FD;*/
}

.new-frontpage-button > .nfblink {
	background-color: #009ee3;
	text-align:center;
	display:block;
	padding-top: 15px;
	outline:none;
	-webkit-transition: background-color 0.35s ease-in-out;
  -moz-transition: background-color 0.35s ease-in-out;
  -o-transition: background-color 0.35s ease-in-out;
  transition: background-color 0.35s ease-in-out;
}

.new-frontpage-button > .nfblink:hover {
	text-decoration:none;
	background-color: #1AB8FD;
}

.new-frontpage-button > .nfblink > img {
	margin-bottom:5px;
}

.new-frontpage-button > .nfblink > h4 {
	color: #fff;
	font-size:14px;
	margin-bottom:5px;
}

@media (max-width: 1199px) {
	.new-frontpage-button > .nfblink > h4 {
		font-size:15px;
	}
}

@media (max-width: 991px) {
	.new-frontpage-button > .nfblink {
		min-height:160px;
	}
}

@media (min-width: 992px) {
	.new-frontpage-button > .nfblink h4 {
		min-height:33px;
	}
}

@media (max-width: 630px) {
	.new-frontpage-button > .nfblink {
		min-height:160px;
	}
}

@media (max-width: 400px) {
	.new-frontpage-button > .nfblink {
		min-height:170px;
	}
}

.btn {
	border-radius:0px;
	border-bottom-right-radius: 6px;
}


.page-numbers.current {
	color: #868786;
}

.breadcrumbs {
	font-size: 14px;
    color: #868786;
}

/* Plant a tree for christmas */
h1.blue {
	font-size:30px;
	color:#009ee3;
	margin-bottom:25px;
}

.christmas {
	background:#009ee5 url(/wp-content/themes/swissbit/img/plant-a-tree/weihnachtsaktion_bg_2016.jpg) no-repeat center bottom;
	background-size:100% auto;
	width: 100%;
    position: relative;
    display: inline-block;
	margin-left:0px;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
	margin-top:40px;
	height: 620px;
}

.christmas .left{
	position:relative;
	float:left;
	width:420px;
	padding-left:40px;
}

.christmas .right{
	position: relative;
    float: right;
    height:362px;
	width:643px;
    top: 100px;
	margin-right:40px;

}

.christmas img {
	    -webkit-border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
}

.christmas form {
	height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}

.christmas .code_form{
	position:absolute;
	top: -60px;
	left:0;


	width:643px;
	padding:0;


}

.christmas .code_form img{
	position:relative;
	top:0;
	z-index:1;
	-webkit-box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.30);
-moz-box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.30);
box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.30);
}

.christmas .code_form {
	display:none;
	z-index:2;



}
.christmas .code_form .form_error{
	position:absolute;
	color:#fff;
	left:0;
	top:0;
	padding:20px;
	width:100%;
	text-align:center;
	z-index:10;
	margin-left: -15px;
}

.christmas .video_text {
	display:none;
	position:absolute;
	top:50%;
	transform:translate(0, -50%);
	color:#fff;
	font-size: 30px;
	line-height: 30px;
    padding: 50px;
	text-align:center;
	width:100%;
	text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
	opacity:0;
}

.christmas .code_form input.code_input{
	color: #fff !important;
    border: none;
    position: relative;
    width: 165px;
    clear: both;
    display: table;
    margin: 0 auto;
    padding: 4px 8px;
    font-size: 28px;
    text-align:center;
    background: #bbd992;
	margin-top:14%;
}

.christmas .code_form input.code_submit{
	position: relative;
    margin: 0 auto;
    width: 165px;
    clear: both;
    display: table;
    padding-top: 10px;
    margin: 0 auto;

}

.christmas  .right .video {
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:auto;
	position:absolute;
	top: -60px;
	-webkit-box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.30);
-moz-box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.30);
box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.30);
	line-height:0;
	padding:0;
	margin:0;
}

.christmas  .right .video video{
	width: 100%    !important;
  height: auto   !important;
}


.christmas .left .action {
	margin-top:40px;
	background:url(/wp-content/themes/swissbit/img/plant-a-tree/action_bg.png) repeat-y left top;
	padding:5px 15px;
}
.christmas .left .action,
.christmas .left h2,
.christmas .left p {
	margin-bottom:25px;
}

.christmas .finalimg {
	display:none;
	position:relative;
	top:0;
	left:0;
	-webkit-box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.30);
-moz-box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.30);
box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.30);
}


.bottomkorr {
	position: absolute;
    margin-top: -270px;
    right: 0;
}
.christmas_text_container {
	color:#fff;
	padding:0px;
	height:auto;
}
@media (max-width: 1199px) {


	.christmas .left {
		width: 30%;
	}

	.christmas .right {
		width: 60%;
	}

	.christmas .code_form {
		width: 100%;
	}

	.christmas .code_form input.code_input {

	}

	.christmas .code_form input.code_submit {

	}

	.noresponsiv {
		display:none;
	}
}
@media (max-width: 900px) {
	.bottomkorr {
		display:none;
	}
	.christmas{
		clear: both;
		display: block;
		float: left;
		height: auto;
		padding-bottom: 20%;
	}
	.christmas .left {
		width: 80%;
	}

	.christmas .right {
		width: 100%;
	}

	.noresponsiv {
		display:none;
	}
	.christmas .right {
		margin-right: 0;
		position: relative;
		top: 0;
		width: 100%;
		height:auto;
	}

	.christmas .code_form {
		position:relative;
		top:auto;
		width:auto;
		height:none;
		margin:0 40px;

	}

	.christmas .right .video {
		position:relative;
		top:auto;
		width:auto;
		height:auto;
		margin:0 40px;

	}
}

#html5-lightbox-box[style] {
	width:95% !important;
}
#html5-elem-wrap[style] {
	width:100% !important;
}
#html5-image[style] {
	width:calc(100% - 16px) !important;
}